package cn.edu.hactcm;

import org.junit.jupiter.api.Test;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
public class UploadFileTest {
    @Test
    void testString(){
        String s = "adjsljlfj.jsifl.jsfl";
//        15
        System.out.println(s.lastIndexOf("."));
    }


}
